Bug 194292 - Networking dies after a short time
Networking dies after a short time
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-06 17:42 EDT by James Antill
Modified: 2008-02-26 18:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:10:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Antill 2006-06-06 17:42:51 EDT
Description of problem:
 Running xen on an x86-64 box, after about 30 minutes the network dies. This
doersn't happen on any of my ia32 machines and it doesn't happen with any of the
other 2.6.x kernels I have.

Version-Release number of selected component (if applicable):
% rpm -q kernel-xen0
kernel-xen0-2.6.16-1.2122_FC5
% rpm -q xen
xen-3.0.2-0.FC5.3

How reproducible:
 Always.

 From /var/log/messages:

Jun  6 16:04:57 lp64 ntpd[2018]: synchronized to LOCAL(0), stratum 5
Jun  6 16:04:57 lp64 ntpd[2018]: kernel time sync disabled 0041
Jun  6 16:06:00 lp64 ntpd[2018]: synchronized to 65.172.155.230, stratum 3
Jun  6 16:06:36 lp64 dhclient: DHCPREQUEST on eth0 to 65.172.155.230 port 67
Jun  6 16:06:36 lp64 dhclient: DHCPACK from 65.172.155.230
Jun  6 16:06:36 lp64 dhclient: bound to 65.172.155.235 -- renewal in 230 seconds.
Jun  6 16:07:05 lp64 ntpd[2018]: kernel time sync enabled 0001
Jun  6 16:10:26 lp64 dhclient: DHCPREQUEST on eth0 to 65.172.155.230 port 67
Jun  6 16:10:26 lp64 dhclient: DHCPACK from 65.172.155.230
Jun  6 16:10:26 lp64 dhclient: bound to 65.172.155.235 -- renewal in 254 seconds.
Jun  6 16:14:40 lp64 dhclient: DHCPREQUEST on eth0 to 65.172.155.230 port 67
Jun  6 16:14:40 lp64 dhclient: DHCPACK from 65.172.155.230
Jun  6 16:14:40 lp64 dhclient: bound to 65.172.155.235 -- renewal in 269 seconds.
Jun  6 16:19:09 lp64 dhclient: DHCPREQUEST on eth0 to 65.172.155.230 port 67
Jun  6 16:19:43 lp64 last message repeated 3 times
Jun  6 16:20:57 lp64 last message repeated 5 times
Jun  6 16:22:14 lp64 last message repeated 5 times
Jun  6 16:23:02 lp64 last message repeated 4 times
Jun  6 16:23:11 lp64 ntpd[2018]: synchronized to LOCAL(0), stratum 5
Jun  6 16:23:17 lp64 dhclient: DHCPREQUEST on eth0 to 65.172.155.230 port 67
Jun  6 16:23:38 lp64 dhclient: DHCPREQUEST on eth0 to 255.255.255.255 port 67
Jun  6 16:24:15 lp64 last message repeated 2 times
Jun  6 16:24:27 lp64 dhclient: DHCPREQUEST on eth0 to 255.255.255.255 port 67
Jun  6 16:24:41 lp64 NET[2837]: /sbin/dhclient-script : updated
/etc/resolv.confJun  6 16:24:41 lp64 avahi-daemon[2137]: Withdrawing address
record for 65.172.155.235 on eth0.

...this also happens when not using DHCP, but you don't get anything in the log
files then.
Comment 1 Stephen Tweedie 2007-03-16 11:09:19 EDT
Is this still reproducible on the latest stable release+updates?  Thanks.
Comment 2 Red Hat Bugzilla 2007-07-24 19:55:26 EDT
change QA contact
Comment 3 Chris Lalancette 2008-02-26 18:10:17 EST
This report targets FC5, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.